Hi,

On Wed, Sep 24, 2003 at 11:30:23AM -0700, Mike Hogsett wrote:
> Any suggestions?  This is my backup server.  I would like to resolve this
> as soon as possible.  I don't want to have to re-install to 4.8-RELEASE.

Please send me the output of the following commands ASAP:-

netstat -arn
ifconfig -a

> The machine was running 4.8-RELEASE-p3 fine last week (and not 4.8-RELEASE
> as I indicated below).  Is it possible to blow away /usr/src and cvsup to
> 4.8-RELEASE-p3 rather than 4.8-RELEASE-p8?

Yes, if you cvsup using a date and not a tag. Set the date to before the
correction date and you should get sources from before the fix was applied.

BMS

Attachment: pgp00000.pgp
Description: PGP signature

Reply via email to